package requests

// GetTemplateRequest struct to get details of a template.
type GetTemplateRequest struct {
	// Id of source template
	// Required: true
	TemplateID int `url:"template" json:"template" validate:"required"`

	// If true, include VM's hierarchy information.
	// Required: false
	WithParentTree bool `url:"with_parent_tree,omitempty" json:"with_parent_tree,omitempty"`
}
